#contact {
  padding: 60px 0;
}

#contact h2,
#contact h1 {
  font-size: 28px;
  font-family: Pfdintextpro-medium;
  color: #333;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 50px;
}

#contact h2::after {
  content: '';
  display: inline-block;
  background: #0099ff;
  position: absolute;
  width: 68px;
  height: 3px;
  transform: translate(-50%, 0%);
  left: 50%;
  margin-top: 48px;
}

#contact h3 {
  font-size: 28px;
  color: #333;
  font-family: Pfdintextpro-medium;
  text-transform: uppercase;
  margin-bottom: 30px;
}

#contact .cities {
  padding-left: 5px;
}

#contact .cities ul {
  padding-left: 0;
  display: inline-block;
  text-align: left;
}

#contact .cities .current-menu-item a {
  color: #0099ff;
}

#contact .cities li {
  list-style-type: none;
  font-size: 16px;
  font-family: Pfdintextpro-bold;
}

#contact .cities li:not(:first-of-type) {
  padding-top: 20px;
}

#contact .cities li a {
  color: #333;
  text-decoration: underline;
  transition: 0.2s all;
}

#contact .cities li a:hover {
  opacity: .85;
}

#contact .tabs-content #tab1, #contact .tabs-content #tab2, #contact .tabs-content #tab3, #contact .tabs-content #tab4, #contact .tabs-content #tab5, #contact .tabs-content #tab6, #contact .tabs-content #tab7, #contact .tabs-content #tab8 {
  display: none;
}

#contact .tabs-content .tab {
  width: 100%;
  text-align: center;
}

#contact .tabs-content .tab tr td {
  vertical-align: top;
}

#contact .tabs-content .tab tr td table {
  display: inline-block;
  text-align: left;
}

#contact .tabs-content .tab tr td table tr {
  height: 90px;
}

#contact .tabs-content .tab tr td table tr td {
  vertical-align: middle;
}

#contact .tabs-content .tab tr td table tr td:last-of-type ul {
  padding-left: 20px;
}

#contact .tabs-content .tab ul {
  margin: 0;
}

#contact .tabs-content .tab .button button {
  margin-left: -25px;
  margin-top: 20px;
  font: 12.5px Pfdintextpro-medium;
  font-weight: bold;
  border: 2px solid #0099ff;
  text-transform: uppercase;
  padding: 13px 25px;
  background: transparent;
  color: #444444;
  cursor: pointer;
}

#contact .tabs-content .tab .button button:hover {
  background: #0099ff;
  color: #fff;
  transition: 0.2s all;
}

#contact .tabs-content .tab img {
  width: 28px;
  height: 28px;
}

#contact .tabs-content .tab ul {
  padding-left: 5px;
}

#contact .tabs-content .tab ul li {
  list-style: none;
  font-size: 16px;
  font-family: Pfdintextpro-medium;
  color: #333;
  margin-left: 10px;
}

#contact .tabs-content .tab ul img {
  width: 40px;
  height: 40px;
  float: left;
}

#google-map {
  width: 100vw;
  height: 500px;
}

#google-map .gm-style-iw {
  width: 250px !important;
  left: 0 !important;
  top: 0px !important;
  background-color: #fff;
  font-size: 0;
}

#google-map .gm-style-iw div {
  width: 100%;
  max-height: 100% !important;
}

#google-map #popup-content {
  box-shadow: 0 0px 10px 3px rgba(0, 0, 0 , .3);
}

#google-map .popup-image {
  height: 150px;
}

#google-map .popup-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#google-map .popup-info {
  padding: 20px;
  font-size: 13px;
}

#google-map .popup-info h3 {
  margin: 0;
  margin-bottom: 15px;
}

#google-map .popup-info ul {
  padding: 0;
  list-style: none;
}



.contacts p{
  padding-left: 40px;
}
.contacts table th{
  text-align: center;
}
.contacts img.left{
  float: left;
  max-width: 40px;
}
.contacts table td.image{
  vertical-align: middle;
}
.contacts .phone p{
  font-weight: bold;
  margin: 0;
}
td.high{
  height: 130px;
}

.nodisplay{
  visibility: hidden;
}